@charset "utf-8";
body {
	FONT-SIZE:9pt;
	line-height: 18px;
	text-decoration: none;
	color: #666666;
	background-color: #fff;
	scrollbar-arrow-color:#000000;
	scrollbar-base-color:#000000;
	scrollbar-shadow-color:#6EB5FF;
	scrollbar-face-color:#1172D7;
	scrollbar-highlight-color:#1172D7;
	scrollbar-dark-shadow-color:#1172D7;
	scrollbar-3d-light-color:#1172D7;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "宋体";
}
a:link {    font-size: 9pt;	color: #666666;	text-decoration: none;}
a:visited {	font-size: 9pt;	color: #666666;	text-decoration: none;}
a:hover {	font-size: 9pt;	color: #CC0000;	text-decoration: none;}
a:active {	font-size: 9pt;	color: #CC0000;	text-decoration: none;}

A.a_nav:link {text-decoration: none; color:#fff; font-family:"微软雅黑"; font-size:14px; font-weight:bold;}
A.a_nav:visited {text-decoration: none; color:#fff; font-size:14px; font-weight:bold;}
A.a_nav:active { text-decoration: underline;color:#FFCC00; font-size:14px; font-weight:bold;}
A.a_nav:hover {  text-decoration: underline;	color: #FFCC00; font-size:14px; font-weight:bold;}

A.a_white:link {
	text-decoration: none;
	color:#FFFFFF;
	font-size: 12px;
}
A.a_white:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
}
A.a_white:active {text-decoration: underline; color: #FFCC00}
A.a_white:hover {
	text-decoration: underline;
	color: #FFCC00;
	font-size: 12px;
}

A.a_white_u:link {
	text-decoration: none;
	color:#0F57AA;
	font-family: "微软雅黑" ;
	font-size: 14px;
	font-weight: bold;
}
A.a_white_u:visited {
	text-decoration: none;
	color: #0F57AA;
	font-family: "微软雅黑" ;
	font-size: 14px;
	font-weight: bold;
}
A.a_white_u:active {

	color: #CC0000;
		font-family: "微软雅黑" ;
	font-size: 14px;
	font-weight: bold;
}
A.a_white_u:hover {

	color: #CC0000;
	font-family: "微软雅黑" ;
	font-size: 14px;
	font-weight: bold;
}

A.n_blue:link {text-decoration: none; color:#0073DE}
A.n_blue:visited {text-decoration: none; color: #0073DE}
A.n_blue:active {text-decoration: none; color: #0073DE}
A.n_blue:hover {text-decoration: none; color: #0073DE}

A.n_blue_u:link {text-decoration: underline; color:#0073DE}
A.n_blue_u:visited {text-decoration: underline; color: #0073DE}
A.n_blue_u:active {text-decoration: underline; color: #FF0000}
A.n_blue_u:hover {text-decoration: underline; color: #FF0000}

A.n_2blue:link {text-decoration: none; color:#016297}
A.n_2blue:visited {text-decoration: none; color: #016297}
A.n_2blue:active {text-decoration: none; color: #0073DE}
A.n_2blue:hover {text-decoration: none; color: #0073DE}

A.n_blue_depth:link {	text-decoration: none;	color:#000066;}
A.n_blue_depth:visited {	text-decoration: none;	color:#000066;}
A.n_blue_depth:active {	text-decoration: underline;	color:#ff0000;}
A.n_blue_depth:hover {	text-decoration: underline;	color:#ff0000;}

A.a_red:link {text-decoration: none; color:#990000}
A.a_red:visited {text-decoration: none; color: #990000}
A.a_red:active {text-decoration: none; color: #FF0000}
A.a_red:hover {text-decoration: none; color: #FF0000}

A.a_red2:link {
	text-decoration: none; font-family:"宋体";

	color: #666;
	font-size: 14px;
}
A.a_red2:visited {
	text-decoration: none;
	color: #666;

	font-size: 14px;
}
A.a_red2:active {
	text-decoration: none;
	color: #CC0000 ;

	font-size: 14px;
}
A.a_red2:hover {
	text-decoration: none;
	color: #CC0000;

	font-size: 14px;
}

A.a_green:link {text-decoration: none; color:#1172D7;}
A.a_green:visited { text-decoration: none; color: #1172D7;}
A.a_green:active {text-decoration: none; color: #CC0000;}
A.a_green:hover {text-decoration: none; color: #CC0000;}

TABLE {
	COLOR: #666666;
	font-size: 9pt;
	line-height: 22px;
	text-decoration: none;
	font-weight: normal;
	font-family: "ËÎÌå";
}
TABLE_black18{
	COLOR: #333333;
	font-size: 9pt;
	line-height: 18px;
	text-decoration: none;
	font-weight: normal;
}
.TABLE_bule20 {
	COLOR: #0054A6;
	font-size: 9pt;
	line-height: 20px;
	text-decoration: none;
	font-weight: normal;
}
.TABLE_bule18 {
	COLOR: #0054A6;
	font-size: 9pt;
	line-height: 20px;
	text-decoration: none;
	font-weight: normal;
}

.i2{
	color: #FFFFFF;
	font-size: 9pt;
	background-color: #5D037F;
	border: 1px solid #666666;
	padding: 1;
	font-family: "ËÎÌå";
	height: 18px;
	width: 120px;
	margin: 1px;
}
.i3{
	color: #EFEAE0;
	font-size: 9pt;
	background-color: #343434;
	border: 1px solid #666666;
	padding: 1;
	font-family: "ËÎÌå";
	height: 18px;
	width: 50px;
	margin: 1px;
}
.i1{ color: #333333; font-size: 9pt; background-color: 46B8E9;	border: 1px solid #666666; padding: 0; margin: 1px}

.style_white {
	color: #FFFFFF;

}
.style_white_strong {
	color: #ffffff;
	font-weight: bold;

}
.style_white_big {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 22px;
	font-family: "微软雅黑";
}

.style_bule {color: #1172D7;}
.style_bule_strong {color: #0054A6; font-weight: bold;}
.style_bule_big {font-size:24px;  color: #004DA5; font-family:"微软雅黑";}

.style_red {color:#C30704;}
.style_red_strong {color: #C30704;font-size: 14px; }
.style_red_big {font-size: 14px; font-weight: bold; color: #660066;}

.style_green {color: #549807;}
.style_green_strong {color: #549807; font-weight: bold;}
.style_green_big {font-size: 14px; font-weight: bold; color: #549807;}

.style_yellow {color: #FF6600;}
.style_yellow_strong {color: #FF6600; font-weight: bold;}
.style_yellow_strongliu {
	color: #442502;
	font-weight: bold;
	font-family: "ËÎÌå";
	font-size: 14px;
}
.style_yellow_big {
	font-size: 12px;
	font-weight: bold;
	color: #3F281B;
	font-family: "ËÎÌå";
}

.style_yellow2_big {font-size: 14px; font-weight: bold; color: #BB7A2C;}
.style_yellow2_big01 {font-size: 14px; font-weight: bold; color: #A36209;}
.style_rose_big {font-size: 14px; font-weight: bold; color: #007236;}
.style_rose {font-size: 14px;color: #666; line-height:24px;}
.style_rose01 {font-size: 12px;color: #A70C00;}
.style_rose09 {
	font-size: 16px;
	color: #333333;
	font-family: "Amazone BT";
	font-weight: normal;
}
.ncon03-01{float:left; width:590px; height:28px;}
.ncon03-01 p{ float:left; width:450px;height:28px;}
.ncon03-01 span{ float:left; width:60px; height:28px; text-align:right;}
.ncon03-02{ float:left; width:590px; height:160px;}
.ncon03-02 p{ float:left; width:450px;height:160px;}
.ncon03-02 span{ float:left; width:60px; height:160px; text-align:right;}
.ncon03-03{ float:left; width:300px; height:28px;}
.ncon03-03 p{ float:left; width:60px;height:28px;}
.kuang113{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #9B9B9B;
	height: 20px;
	width: 109px;
	border: 1px solid #D0D0D0;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.kuang50{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	height:20px;
	width: 60px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.kuang80{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	height: 18px;
	width: 80px;
	border: 1px solid #CCCCCC;
}
.kuang400{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	height: 18px;
	width: 400px;
	border: 1px solid #CCCCCC;
}
.kuang300{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	height: 150px;
	width:400px;
	border: 1px solid #CCCCCC;
}


